<?xml version="1.0" ?>
<manifest identifier="AjEUlAFaD5u9HKVzfBTlLxa9svRZCNDuN3JiUEcJ" version="1"
  xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
  xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                      http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location> 
  </metadata>
  <organizations default="articulate_rise">
      <organization identifier="articulate_rise">
      <title>Module 3: Sustainability in Agriculture</title>
      <item identifier="i1" identifierref="r1" isvisible="true">
        <title>Module 3: Sustainability in Agriculture</title>
        <adlcp:datafromlms>eyJjcHYiOiJOM0ppVUVjSiIsInJsZCI6ZmFsc2V9</adlcp:datafromlms>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="r1" type="webcontent" adlcp:scormtype="sco" href="scormdriver/indexAPI.html">
      <!-- SCORMDRIVER STUFF -->
      <file href="scormdriver/indexAPI.html" />
      <file href="scormdriver/preloadIntegrity.js" />
      <file href="scormdriver/driverOptions.js" />
      <file href="scormdriver/AICCComm.html" />
      <file href="scormdriver/auto-scripts/AutoBookmark.js" />
      <file href="scormdriver/auto-scripts/AutoCompleteSCO.js" />
      <file href="scormdriver/auto-scripts/CourseExit.js" />
      <file href="scormdriver/blank.html" />
      <file href="scormdriver/goodbye.html" />
      <file href="scormdriver/scormdriver.js" />
      <file href="scormdriver/browsersniff.js" />

      <!-- RUNTIME COMMON STUFF -->
      <file href="scormcontent/index.html" />

      
        <file href="scormcontent/lib/fonts/icomoon.ttf"/>
        <file href="scormcontent/lib/fonts/icomoon.woff"/>

        <file href="scormcontent/lib/icomoon.css"/>
        <file href="scormcontent/lib/player-0.0.11.min.js"/>
        <file href="scormcontent/lib/lzwcompress.js"/>
      

      <!-- FRONTEND BUNDLE ASSETS -->
      <file href="scormcontent/lib/rise/7c530734.js" />
<file href="scormcontent/lib/rise/02ed395c.css" />
<file href="scormcontent/lib/rise/083c1700.js" />
<file href="scormcontent/lib/rise/93dfe958.css" />
<file href="scormcontent/lib/rise/e3029a79.js" />
<file href="scormcontent/lib/rise/77688f0c.js" />
<file href="scormcontent/lib/rise/75f8c3eb.js" />
<file href="scormcontent/lib/rise/c989f2b2.js" />
<file href="scormcontent/lib/rise/bfa86e2c.js" />
<file href="scormcontent/lib/rise/8ad67379.js" />
<file href="scormcontent/lib/mondrian/entry.js" />
<file href="scormcontent/lib/mondrian/476d6468.js" />
<file href="scormcontent/lib/mondrian/33d78c9b.js" />
<file href="scormcontent/lib/mondrian/215fe725.js" />
<file href="scormcontent/lib/mondrian/c16e7dd3.js" />
<file href="scormcontent/lib/mondrian/6eb617eb.js" />
<file href="scormcontent/lib/mondrian/018ba6a4.js" />
<file href="scormcontent/lib/mondrian/5ebb90af.js" />
<file href="scormcontent/lib/mondrian/825dd797.js" />
<file href="scormcontent/lib/mondrian/beccd965.js" />
<file href="scormcontent/lib/mondrian/56ae9b9c.js" />
<file href="scormcontent/lib/sandbox/sandbox.html" />
<file href="scormcontent/lib/sandbox/b8fc6988.js" />
<file href="scormcontent/lib/sandbox/4adfab46.css" />


      <!-- RUNTIME CONTENT STUFF -->
      <file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/player-interface.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/player-interface.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/player-interface.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/analytics-frame.html" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/data/css/output.min.css" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/data/js/5dVPltc4pt8.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/data/js/5msqlOFQQvC.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/data/js/602eQAGF6SN.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/data/js/6FvmYxBNYs0.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/data/js/data.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/data/js/frame.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/data/js/paths.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/lib/scripts/bootstrapper.min.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/lib/scripts/frame.desktop.min.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/lib/scripts/frame.mobile.min.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/lib/scripts/slides.min.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/lib/stylesheets/desktop.min.css" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/html5/lib/stylesheets/mobile.min.css" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/meta.xml" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/mobile/61F2QCpSkaY.png" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/story.html" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/story_content/thumbnail.jpg" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/story_content/triggers.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/story_content/user.js" />
<file href="scormcontent/assets/d-b2HiEwRJZsjJsJ/threeSixty.json" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/analytics-frame.html" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/data/css/output.min.css" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/data/js/5dVPltc4pt8.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/data/js/5msqlOFQQvC.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/data/js/6FvmYxBNYs0.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/data/js/data.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/data/js/frame.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/data/js/paths.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/lib/scripts/bootstrapper.min.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/lib/scripts/frame.desktop.min.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/lib/scripts/frame.mobile.min.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/lib/scripts/slides.min.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/lib/stylesheets/desktop.min.css" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/html5/lib/stylesheets/mobile.min.css" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/meta.xml" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/mobile/61F2QCpSkaY.png" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/story.html" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/story_content/thumbnail.jpg" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/story_content/triggers.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/story_content/user.js" />
<file href="scormcontent/assets/35qu3O03EHvayDlw/threeSixty.json" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/analytics-frame.html" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/data/css/output.min.css" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/data/js/5dVPltc4pt8.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/data/js/5msqlOFQQvC.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/data/js/67l1cg2SldH.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/data/js/6FvmYxBNYs0.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/data/js/data.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/data/js/frame.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/data/js/paths.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/lib/scripts/bootstrapper.min.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/lib/scripts/frame.desktop.min.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/lib/scripts/frame.mobile.min.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/lib/scripts/slides.min.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/lib/stylesheets/desktop.min.css" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/html5/lib/stylesheets/mobile.min.css" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/meta.xml" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/mobile/61F2QCpSkaY.png" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/story.html" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/story_content/thumbnail.jpg" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/story_content/triggers.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/story_content/user.js" />
<file href="scormcontent/assets/olFOSgMCndjAsPdP/threeSixty.json" />
<file href="scormcontent/lib/fonts/Montserrat-SemiBold.woff" />
<file href="scormcontent/lib/fonts/Montserrat-Medium.woff" />
<file href="scormcontent/lib/fonts/Montserrat-Black.woff" />
<file href="scormcontent/lib/fonts/Montserrat-Bold.woff" />
<file href="scormcontent/lib/fonts/Montserrat-Italic.woff" />
<file href="scormcontent/lib/fonts/Montserrat-Regular.woff" />
<file href="scormcontent/lib/fonts/Montserrat-Light.woff" />
<file href="scormcontent/lib/fonts/Lato2-Regular.woff" />
<file href="scormcontent/lib/fonts/Lato2-Light.woff" />
<file href="scormcontent/lib/fonts/Lato2-Italic.woff" />
<file href="scormcontent/lib/fonts/Lato2-Bold.woff" />
<file href="scormcontent/lib/fonts/Lato2-Black.woff" />
<file href="scormcontent/assets/k5VHsCux7yTppD6X.jpg" />
<file href="scormcontent/assets/stock-image.jpg" />
<file href="scormcontent/assets/Walmart.png" />
<file href="scormcontent/assets/cargill-repete-logo.png" />
<file href="scormcontent/assets/dominos-logo-5599B3BFFA-seeklogo.com.png" />
<file href="scormcontent/assets/General%20Mills%20Logo.jpg" />
<file href="scormcontent/assets/new-holland-logo-png_seeklogo-171293.png" />
<file href="scormcontent/assets/E_WEB_01.png" />
<file href="scormcontent/assets/E_WEB_02.png" />
<file href="scormcontent/assets/E_WEB_03.png" />
<file href="scormcontent/assets/E_WEB_04.png" />
<file href="scormcontent/assets/E_WEB_05.png" />
<file href="scormcontent/assets/E_WEB_06.png" />
<file href="scormcontent/assets/E_WEB_07.png" />
<file href="scormcontent/assets/E_WEB_08.png" />
<file href="scormcontent/assets/E_WEB_09.png" />
<file href="scormcontent/assets/E_WEB_10.png" />
<file href="scormcontent/assets/E_WEB_11.png" />
<file href="scormcontent/assets/E_WEB_12.png" />
<file href="scormcontent/assets/E_WEB_13.png" />
<file href="scormcontent/assets/E_WEB_14.png" />
<file href="scormcontent/assets/E_WEB_15.png" />
<file href="scormcontent/assets/E_WEB_16.png" />
<file href="scormcontent/assets/E_WEB_17.png" />
<file href="scormcontent/assets/1.svg" />
<file href="scormcontent/assets/2.png" />
<file href="scormcontent/assets/3.svg" />
<file href="scormcontent/assets/4.png" />
<file href="scormcontent/assets/Sustainability%20Sponsors%20Footer.png" />
<file href="scormcontent/assets/IActUA/Sustainability%20Sponsors%20Footer.png" />
<file href="scormcontent/assets/1.jpg" />
<file href="scormcontent/assets/wkf7UC/2.png" />
<file href="scormcontent/assets/3.jpg" />
<file href="scormcontent/assets/UfJ6Xq/4.png" />
<file href="scormcontent/assets/5.jpg" />
<file href="scormcontent/assets/6.png" />
<file href="scormcontent/assets/7.jpg" />
<file href="scormcontent/assets/8.png" />
<file href="scormcontent/assets/9.jpg" />
<file href="scormcontent/assets/10.png" />
<file href="scormcontent/assets/11.jpg" />
<file href="scormcontent/assets/12.png" />
<file href="scormcontent/assets/13.jpg" />
<file href="scormcontent/assets/14.png" />
<file href="scormcontent/assets/15.jpg" />
<file href="scormcontent/assets/16.png" />
<file href="scormcontent/assets/17.jpg" />
<file href="scormcontent/assets/18.jpg" />
<file href="scormcontent/assets/19.jpg" />
<file href="scormcontent/assets/20.png" />
<file href="scormcontent/assets/21.jpg" />
<file href="scormcontent/assets/22.png" />
<file href="scormcontent/assets/23.jpg" />
<file href="scormcontent/assets/24.png" />
<file href="scormcontent/assets/25.jpg" />
<file href="scormcontent/assets/26.png" />
<file href="scormcontent/assets/27.jpg" />
<file href="scormcontent/assets/28.png" />
<file href="scormcontent/assets/29.jpg" />
<file href="scormcontent/assets/30.png" />
<file href="scormcontent/assets/31.jpg" />
<file href="scormcontent/assets/32.png" />
<file href="scormcontent/assets/33.jpg" />
<file href="scormcontent/assets/34.png" />
<file href="scormcontent/assets/35.jpg" />
<file href="scormcontent/assets/36.png" />
<file href="scormcontent/assets/hU5rHL/Sustainability%20Sponsors%20Footer.png" />
<file href="scormcontent/assets/FIR_O_/stock-image.jpg" />
<file href="scormcontent/assets/W1WUz5/stock-image.jpg" />
<file href="scormcontent/assets/kdshRF/stock-image.jpg" />

      <file href="scormcontent/locales/und.js" />

    </resource>
  </resources>
</manifest>
